HEXDRAW(1)

NAME
hexdraw - Convert a GNU Unifont .hex file to and from an ASCII text file

SYNOPSIS
hexdraw [--height height] < input-font.hex > output-font.txt
hexdraw [--height height] < input-font.txt > output-font.hex

DESCRIPTION
hexdraw reads a sorted GNU Unifont .hex file from STDIN and writes a two dimensional ASCII art rendering for each glyph to STDOUT. The output file can be edited with any text editor, then converted back into a .hex file. Unifont ASCII hexadecimal glyphs are 16 pixels high and can be 8, 16, 24, or 32 pixels wide.

OPTIONS

    --height
        By default, hexdraw expects glyphs to be 16 rows high. Alternatively, a different height of 24, 32, or 64 can be specified, for glyphs that are up to 128 columns wide by 64 rows high.

FILES
*.hex GNU Unifont font files

SEE ALSO
bdfimplode(1), hex2bdf(1), hex2otf(1), hex2sfd(1), hexbraille(1), hexkinya(1), hexmerge(1), johab2syllables(1), johab2ucs2(1), unibdf2hex(1), unibmp2hex(1), unibmpbump(1), unicoverage(1), unidup(1), unifont(5), unifont-johab631(5), unifont-viewer(1), unifont1per(1), unifontchojung(1), unifontksx(1), unifontpic(1), unigen-hangul(1), unigencircles(1), unigenwidth(1), unihex2bmp(1), unihex2png(1), unihexfill(1), unihexgen(1), unihexpose(1), unihexrotate(1), unijohab2html(1), unipagecount(1), unipng2hex(1)

AUTHOR
hexdraw was written by Roman Czyborra.

LICENSE
hexdraw is Copyright © 1998 Roman Czyborra.

This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.

BUGS
No known bugs exist.